Announcement

Collapse
No announcement yet.

looks like Catalyst 9.2beta leaked.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • installation is done right with --buildpkg Ubuntu/Jaunty and catalyst installer too...seem that fglrx driver detect xorg 7.1 but compile driver for xorg 7.4...i have xorg 7.4

    Comment


    • it doesn't compile anything. It just copies some files. And you can copy them yourself. Just run the installer with --extract and look into it.

      Or even better, stay away from it, until official release and official packages.

      Comment


      • Well your definition of compiling is maybe a bit different. The files ARE already compiled against a specific X release, but of course not compiled on the fly like for the kernel version.

        Comment


        • so, i must install driver and then copy fglrx_drv.so from x740 directory?

          one thing that i don't understand: fglrx_drv.so compiled for 1.4.99.906 but atiddxSetup detected X.org 7.1.-1.901 and required X.org 7.4.-1.906...seem one problem of ati driver that doesn't recognize xorg 7.4 version

          Comment


          • Xorg 7.4 means Xserver 1.5. Xorg 7.5 would be Xserver 1.6+

            Comment


            • News: tested with hd3450 agp, solved compatibility problems with previous fglrx.
              Now run stable. tested with compiz & glxgears

              Comment

              Working...
              X